page-login {

  .item-md.item-input.item-input-has-focus .item-inner,
  .item-md.item-input.input-has-focus .item-inner{
    border-bottom-color: #FA8258;
    -webkit-box-shadow: inset 0 0 0 0 #FA8258;
    box-shadow: inset 0 0 0 0 #FA8258;    
  }

  .item-input .label-md,
  .item-select .label-md,
  .item-datetime .label-md{
    color: #FA8258;
  }

  .item-input-has-focus .label-md[stacked],
  .input-has-focus .label-md[stacked],
  .item-input-has-focus .label-md[floating],
  .input-has-focus .label-md[floating] {
    color: #FA8258;           
  }

  .config-input{
    background-color: transparent !important;
    text-decoration: none;
    outline:none;
    text-anchor: #FA8258;    
    color: #FA8258;     
    //border-bottom: 1px solid #FA8258;   
  }

  img{
    width: 150px;
    align-self: center;
    margin:auto;
    display: block;
    padding: 10px;      
  }

  .title-page{
  
    text-align: center;
    color: #FA8258;
  }

  .btn-entrar{  
    font-weight: bold;
    font-size: 20px;
    background-color: #FA8258;
    text-transform: lowercase;        
    text-transform: capitalize;    
  }
  @media only screen and (max-width: 600px) {
    
    #es{
  
      margin-top: 5px;
      margin-left: 59%;
      margin-bottom: 45px;
      color: #FA8258;        
    }
  
    #cs{
    
      margin-top: -35px;
      margin-left: 59%;
      margin-bottom: 45px;
      color: #FA8258;        
    }
  }
//web
  @media only screen and (min-width: 601px) {
    
    #es{      
      margin-top: 5px;
      cursor: pointer;
      margin-left: 89%;
      margin-bottom: 45px;
      color: #FA8258;        
    }
  
    #cs{
      cursor: pointer;
      margin-top: -35px;
      margin-left: 89%;
      margin-bottom: 45px;
      color: #FA8258;        
    }
  }

  }